Bug 200214 - [ml_IN] Texts as Heading, are cutting from the upper portion
[ml_IN] Texts as Heading, are cutting from the upper portion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: i18n
: 200283 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 04:41 EDT by Satyabrata Maitra
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 04:47:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot-1 (151.46 KB, image/png)
2006-07-26 04:41 EDT, Satyabrata Maitra
no flags Details
Screenshot-2 (96.70 KB, image/png)
2006-07-26 04:43 EDT, Satyabrata Maitra
no flags Details
screenshot for text out of screen-1 (152.01 KB, image/png)
2006-09-01 01:39 EDT, Satyabrata Maitra
no flags Details
screenshot for text out of screen-2 (215.76 KB, image/png)
2006-09-01 01:44 EDT, Satyabrata Maitra
no flags Details
screenshot of the screen OK and fixed now. (152.58 KB, image/png)
2006-09-01 01:46 EDT, Satyabrata Maitra
no flags Details
screenshot proof of fix (86.34 KB, image/jpeg)
2006-09-28 06:50 EDT, Caius Chance
no flags Details

  None (edit)
Description Satyabrata Maitra 2006-07-26 04:41:34 EDT
Description of problem:
Some of the Text Headings are cutting from the upper portion.

Version-Release number of selected component (if applicable):
firstboot-1.4.16-1

How reproducible:
Always

Steps to Reproduce:
1. Run Command (LANG=ml_IN.UTF-8; firstboot --reconfig --debug)
2. Click on Forward button
3. Reach on the Page. (Refer to seceenshots)
4. Observe the Texts.
  
Actual results:
Some text Headings are cutting.

Expected results:
All the texts should show completely

Additional info:
Comment 1 Satyabrata Maitra 2006-07-26 04:41:35 EDT
Created attachment 133056 [details]
Screenshot-1
Comment 2 Satyabrata Maitra 2006-07-26 04:43:56 EDT
Created attachment 133057 [details]
Screenshot-2
Comment 3 Chris Lumens 2006-07-26 13:45:55 EDT
fedora-release is responsible for setting up the right hand side of the
firstboot screen.  It's probably using too much padding somewhere, forcing the
text up off the top of the screen.
Comment 4 Jesse Keating 2006-07-26 13:59:10 EDT
Hrm, what part of fedora-release feeds that?  We moved a lot of stuff into
fedora-release-notes...
Comment 5 Caius Chance 2006-08-28 03:03:30 EDT
.po files have no properties regarding font layouts so it would be irrelevant.

In the fedora-release package, there are some .css files located in "css"
directory which specifies the layout of the contents.

Modifying "layout.css" might solves the padding problem. If not, it would be
useful to look at the remaining .css files within the same directory.

There are also some .py files in fedora-release package and firstboot package
that could be referenced if modification on .css could not fix the problem.
Comment 6 Satyabrata Maitra 2006-09-01 01:34:36 EDT
The Erroneous screenshots given before is showing OK now. But there is some New
windows where the text is seems to be going out of the screen or touching the
screen. new screenshots are attached below Pointing out the place of error. 
Comment 7 Satyabrata Maitra 2006-09-01 01:39:10 EDT
Created attachment 135355 [details]
screenshot for text out of screen-1
Comment 8 Satyabrata Maitra 2006-09-01 01:44:03 EDT
Created attachment 135356 [details]
screenshot for text out of screen-2
Comment 9 Satyabrata Maitra 2006-09-01 01:46:10 EDT
Created attachment 135357 [details]
screenshot of the screen OK and fixed now.
Comment 10 Satyabrata Maitra 2006-09-01 01:50:28 EDT
By the way some info to be given :

Component Version tested :

fedora-release-notes-5.91-6
firstboot-1.4.19-1
Comment 11 Caius Chance 2006-09-28 01:20:47 EDT
Observation from rawhide, only problem stated in comment #7 exists.

Other problems mentioned above were not reproduceable anymore.
Comment 12 Ani Peter 2006-09-28 01:25:15 EDT
the string I found in the comment#7 attachement was from security level and I
have made the changes to it and committed the same yesterday..

Should I do a commit again. Advise if anything else to be done

Thanks
Ani
Comment 14 Caius Chance 2006-09-28 06:50:31 EDT
Created attachment 137303 [details]
screenshot proof of fix

The phrases are within the screen with firstboot in rawhide and latest
translation file (.po).

The latest translation files will be regularily updated to main rawhide.
Comment 15 Caius Chance 2006-09-28 20:31:18 EDT
*** Bug 200283 has been marked as a duplicate of this bug. ***
Comment 16 Xiaohong Wang 2006-09-29 04:47:18 EDT
Verified that it has been fixed in latest FC6:
# rpm -q firstboot
firstboot-1.4.22-1

Note You need to log in before you can comment on or make changes to this bug.